# https://github.com/docker/compose/pull/6923
BIOMAJ_DIR={{ biomaj_install_path }}
BIOMAJ_DATA_DIR={{ biomaj_data_path }}
{% if biomaj_docker_host.startswith('tcp') %}
DOCKER_URL={{ biomaj_docker_host }}
{% endif %}
DOCKER_HOST={{ biomaj_docker_host }}
BIOMAJ_USER={{ biomaj_username }}
BIOMAJ_USER_PASSWORD={{ biomaj_userpass }}
BIOMAJ_MAIL_SMTP_HOST={{ biomaj_mailhost }}
BIOMAJ_MAIL_ADMIN={{ biomaj_mailadmin }}
BIOMAJ_MAIL_FROM={{ biomaj_mailfrom }}